/* BASIC css start */
#prdBrand .cate-wrap .mcate { zoom: 1; overflow: hidden; margin: 70px 0; padding: 10px 0 10px 20px; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; }
#prdBrand .cate-wrap .mcate li { float: left; padding: 10px 10px 10px 10px; }
#prdBrand .cate-wrap .mcate li a {color:#000; font-size:11px; color:#222; }




/* BASIC css end */

